Subject: Trainer Candidate - Prabavathy Gurumoorthy
From: Prabavathy Gurumoorthy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 05:46:59 -0500

| | Tech Support Test

Name | Prabavathy Gurumoorthy
E-mail | [email-masked]
Phone Number | (+91) 9566861609
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allianz Partners | CRC | Nov 2020 | 20000
Previous Employer 1 | Empire Business Source | Tele Marketing | Oct 2018 | 13000
Previous Employer 2 | Data Desk info solution | Canadian voice | Jan 2017 | 15000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have managed a 8 people team , I will conduct daily morning meeting to give feedback about yesterday work and to goal set about today’s work. Leaves and permission will be given according to the production of that day. Logout will be allowed once the target completed.
I will allow to share everybody’s thoughts about the discussion.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I have faced in my team was permission and leaves on the same day.
One day there was a unplanned leave by one of the team members and previously another one team member asked for a leave on that day. We can’t say to stay to that person who asked for a pre planned leave. So I have informed to extend morning shift person for 2 hours and also informed to come 2 hrs earlier with the night shift guy and I have compensated the day work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Giving only the solution is a good customer service
Giving solution and also empathy to the customer is great customer service

What according to you makes you a good candidate for this position? | Hard work ,Multi tasking , previous experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |